/* Common Page CSS */
.light-btn {
    font-size: 17px;
    line-height: 23px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 20px;
    background-color: #4C9CD3;
    border-radius: 30px;
    transition: 0.5s;
}
.light-btn:hover {
    background-color: #fff;
    color: var(--primary);
}
.btn-wr {
    font-size: 0px;
    line-height: 0px;
}
.page-id-532 .banner-cont-wr h1 br, .page-id-568 .banner-cont-wr h1 br, .page-id-528 .banner-cont-wr h1 br, .page-id-605 .pest-services-inner h2 br,
.page-id-603 .pest-services-inner h2 br, .page-id-603 .city-content-inner h4 br, .page-id-605 .city-content-inner h4 br, .page-id-528 .pest-content-inner h5 br,
.page-id-542 .banner-cont-wr h1 br, .page-id-545 .pest-content-inner h4 br, .page-id-548 .pest-content-inner h4 br,.page-id-432 .local-service-cont-wr__right h3 br {
    display: none;
}

.banner-wr, .banner-blk {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-cont-wr, .banner-cnt p {
    color: #fff;
}
.btn-wr .estim-btn {
    margin-right: 20px;
}
.btn-wr .call-btn {
    margin-left: 20px
}
/* Common Page CSS */
/* Home Page CSS Starts */
.banner-blk {
    padding: 277px 0px;
}
.banner-overlay:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 0;
}
.page-id-542 .banner-overlay:before {
    background: rgba(0, 0, 0, 0.1);
}
.page-id-545 .banner-overlay:before, .page-id-548 .banner-overlay:before {
    background: rgba(0, 0, 0, 0.3);
}
.banner-cnt p {
    font-size: 28px;
    line-height: 44px;
    font-weight: 600;
    margin: 20px 0px 50px
}
.pest-protection-wr {
    padding: 100px 0px 185px;
    background-image: url('../images/Year_Round_Pest_background.jpg');
    background-repeat: no-repeat;
    background-position-y: top;
    background-size: contain;
}
.pest-protection-wr h2 {
    width: 60%;
    margin: 0 auto;
}
.pest-protection-cont {
    width: 80%;
    margin: 20px auto 80px;
}
.pest-protection-service {
    border: 1px solid var(--secondary);
    border-radius: 31px;
    transition: 0.5s;
    display: inline-block;
    vertical-align: middle;
    width: 31.516%;
    margin: 0px 18px;
    background-color: #fff;
}
.pest-protection-services-wr .slick-list {
    margin: 0 -36px 0px 0px;
    padding: 10px 0px !important;
}
.pest-protection-service:hover {
    box-shadow: 5px 5px 10px 0px #00000026;
}
.pest-protection-service__head figure {
    background-color: var(--secondary);
    width: 100px;
    height: 100px;
    top: 0px;
    left: 0px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    position: relative;
    transition: 0.5s;
}
.pest-protection-service__head figure svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
}
.pest-protection-service__head {
    display: flex;
    align-items: center;
    column-gap: 27px;
}
.pest-protection-service__head h5 {
    font-size: 20px;
    line-height: 43px;
}
.pest-protection-service__body {
    padding: 20px 30px 30px;
    min-height: 312px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pest-protection-service__link a {
    color: var(--secondary);
    line-height: 30px;
    font-weight: 700;
    padding-right: 32px;
    background-image: url('../images/Learn_more_Arrow.svg');
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: 11px;
    transition: 0.5s;
}
.pest-protection-service__link {
    text-align: center;
    margin-top: 40px;
}
.pest-protection-service:hover .pest-protection-service__head figure {
    background-color: var(--primary);
}
.pest-protection-service:hover .pest-protection-service__head figure svg path {
    fill: #fff;
}
.pest-protection-service:hover .pest-protection-service__link a {
    color: var(--primary);
    background-image: url('../images/Learn_more_Arrow_Dark.svg')
}
.pest-protection-services-wr {
    font-size: 0px;
    line-height: 0px;
}
.pest-protection-service:first-child {
    margin-left: 0px;
}
.residential-pest-block {
    background: url('../images/Home_Residential_Pest_Control_BG_img.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
}
.residential-pest-inner {
    position: relative;
    padding: 80px 0px;
}
.residential-pest-coupon-wr {
    width: fit-content;
    position: absolute;
    top: -90px;
    left: 0px;
}
.residential-pest-cont-wr {
    font-size: 0px;
    line-height: 0px;
}
.residential-pest-cont__left, .residential-pest-cont__right {
    display: inline-block;
    vertical-align: bottom;
}
.residential-pest-cont__left {
    width: 54.32%;
    margin-left: -75px;
}
.residential-pest-cont__right {
    width: 48.864%;
    margin-left: 32px;
}
.residential-pest-cont__right h4, .commercial-pest__left h4 {
    color: var(--primary);
    margin-bottom: 20px;
}
.residential-pest-cont__right p:nth-child(2), .commercial-pest__left p:nth-child(2) {
    margin-bottom: 32px;
}
.residential-pest-cont__right p span, .commercial-pest__left p span {
    font-weight: 600;
}
.residential-pest-cont__right .btn-wr, .commercial-pest__left .btn-wr {
    margin-top: 40px;
}
.commercial-pest-wr {
    padding: 100px 0px;
}
.commercial-pest__left, .commercial-pest__right {
    display: inline-block;
    vertical-align: middle;
}
.commercial-pest-inner {
    font-size: 0px;
    line-height: 0px;
}
.commercial-pest__right {
    width: 48.637%;
    margin-left: 46px;
}
.commercial-pest__right img {
    border-radius: 30px;
}
.commercial-pest__left {
    width: 47.879%;
}
.pest-advantage-wr {
    padding: 100px 0px;
    background-image: url('../images/The_Montgomery_Pest_Advat_Bg_IMg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.pest-advantage-cont {
    width: 98%;
    margin: 30px auto 70px;
}
.pest-advantage-cards-wr {
    font-size: 0px;
    line-height: 0px;
}
.pest-advantage-card {
    background-color: #fff;
    border: 1px solid var(--secondary);
    border-radius: 30px;
    padding: 33px 25px 40px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 31.516%;
    margin-left: 35px;
    transition: 0.5s;
    position: relative;
    min-height: 510px;
}
.pest-advantage-card:before {
    content: '';
    width: 100%;
    height: 85px;
    position: absolute;
    top: 0px;
    left: 0px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background-image: url('../images/Pest_Advantage_Box_Top.svg');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    transition: 0.5s;
    background-position-x: center;
}
.pest-advantage-card:hover::before{
	background-image: url('../images/Pest_Advantage_Box_Top_Dark.svg');
}
.pest-advantage-card:first-child {
    margin-left: 0px;
}
.pest-advantage-card:hover {
    border-color: #00000024;
    box-shadow: 5px 5px 10px 0px #00000026;
}
.pest-advantage-card__head figure {
    width: 104px;
    height: 104px;
    border: 4px solid var(--secondary);
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
    transition: 0.5s;
    background-color: #fff;
}
.pest-advantage-card:hover .pest-advantage-card__head figure {
    border-color: var(--primary);
}
.pest-advantage-card__head figure svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.pest-advantage-card__head h5 {
    margin: 20px 0px 30px;
}
.home-testimonial-block {
    padding: 100px 0px 89px;
    background-image: url('../images/Testimonials_Bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.home-testimonial-cont {
    margin: 30px 0px 100px;
}
.google-testimonial-wr .slick-list {
    width: 74.243%;
    margin: 0 auto;
}
.google-testimonial-wr button.slick-arrow, .pest-protection-services-wr button.slick-arrow, .pest-control-services-wr button.slick-arrow {
    font-size: 0 !important;
    line-height: 0 !important;
    position: absolute;
    z-index: 1;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    top: 50%;
    border: 1px solid var(--primary);
    transform: translateY(-50%); /* keeps it centered */
    background-color: #fff;
    background-image: url(../images/testimonials_arrow_blue.svg);
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.3s ease; /* FIXED */
}
.google-testimonial-wr button.slick-prev.slick-arrow, .pest-control-services-wr button.slick-prev.slick-arrow {
    left: 0%;
}
.google-testimonial-wr button.slick-next.slick-arrow, .pest-control-services-wr button.slick-next.slick-arrow {
    right: 0%;
    transform: translateY(-50%) rotate(180deg);
}
.google-testimonial-wr button.slick-arrow:hover, .pest-protection-services-wr button.slick-arrow:hover, .pest-control-services-wr button.slick-arrow:hover {
    background-color: #0E0055;
    background-image: url(../images/testimonials_arrow_white.svg);
}
.google-testimonial-wr .ti-header.source-Google, .google-testimonial-wr .ti-widget.ti-goog .ti-platform-icon {
    display: none !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-widget-container .ti-name {
    font-size: 20px !important;
    line-height: 30px !important;
    color: #000 !important;
    text-align: center;
    font-weight: 700 !important;
    font-family: "Noto Sans", sans-serif !important;
    padding: 0px !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-review-content .ti-inner {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 32px !important;
    letter-spacing: 0px !important;
    color:#2E2E2E !important;
    height: 100px !important;
    min-height: 100px !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-review-item>.ti-inner {
    display: flex !important;
    flex-direction: column-reverse;
    padding: 100px 67px 20px !important;
}
.google-testimonial-wr .ti-widget.ti-goog img.ti-star {
    display: none !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-stars {
    height: 20px !important;
    background-image: url('../images/star_icon.svg');
    background-repeat: no-repeat;
    background-position: center;
    margin: 50px 0px 10px !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-review-item {
    margin: 40px 20px 20px !important;
    background-color: #96C0E61A !important;
    border-radius: 30px !important;
    box-shadow: 0px 0px 11px 0px #0E005533 !important;
    position: relative !important;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-review-item:before {
    content: '';
    width: 94px;
    height: 80px;
    position: absolute;
    top: -40px;
    left: 40px;
    background-image: url('../images/testimonial_quote_Icon.svg');
    background-size: 100%;
    background-repeat: no-repeat;
}
.google-testimonial-wr .ti-widget.ti-goog .ti-review-item:after {
    content: '';
    width: 109px;
    height: 109px;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translate(-50%, 0%);
    background-image: url('../images/Testimonials.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.pest-protection-services-wr button.slick-prev.slick-arrow {
    left: -90px;
}
.pest-protection-services-wr button.slick-next.slick-arrow {
    right: -90px;
    transform: translateY(-50%) rotate(180deg);
}
.save-money-today-blk {
    padding: 100px 0px 110px;
    background-image: url('../images/Save_Money_Today_BG.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.save-money-today-blk h3, .save-money-today-blk p {
    color: #fff;
}
.save-money-today-cont {
    width: 90%;
    margin: 20px auto 50px;
}
.offers-block {
    display: inline-block;
    vertical-align: middle;
    width: 48.637%;
    margin-left: 35px;
}
.offers-block:first-child {
    margin-left: 0px;
}
.special-offers-coupons-wr {
    line-height: 0px;
    font-size: 0px;
}
.special-offers-coupons-wr .redeem-now-btn a, .special-offer-inner-block .redeem-now-btn a {
    color: #fff;
    font-size: 17px;
    line-height: 23px;
    font-weight: 700;
    width: 90.655%;
    text-align: center;
    padding: 20px;
    background-color: var(--primary);
    border-radius: 30px;
    margin: 0 auto !important;
    display: flex;
    transition: 0.5s;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
    text-transform: uppercase;
}
.redeem-now-btn a svg path {
    transition: 0.5s;
}
.redeem-now-btn a:hover svg path {
    stroke: #000 !important;
}
.special-offers-coupons-wr .redeem-now-btn a:hover, .offers-block:nth-child(odd) .redeem-now-btn a:hover, .special-offer-inner-block .redeem-now-btn a:hover, 
.special-offer-cards:nth-child(even) .redeem-now-btn a:hover, .special-offer-cards:nth-child(1) .redeem-now-btn a:hover {
    background-color: #fff;
    color: #000;
}
.offers-block:nth-child(odd) .redeem-now-btn a, .special-offer-cards:nth-child(1) .redeem-now-btn a, .special-offer-cards:nth-child(4) .redeem-now-btn a {
    background-color: #96C0E6;
    color: var(--primary);
}
.offers-block:nth-child(odd) .redeem-now-btn a svg path, .special-offer-cards:nth-child(1) .redeem-now-btn a svg path, .special-offer-cards:nth-child(4) .redeem-now-btn a svg path {
    stroke: var(--primary);
}
.expiry-date-home-offers {
    font-size: 0px;
    line-height: 0px;
    display: none;
    visibility: hidden;
}
.redeem-now-btn {
    position: absolute;
    width: 100%;
    bottom: 35px;
}
.areas-we-serve-blk {
    padding: 120px 0px 100px;
}
.areas-we-serve-inner {
    font-size: 0px;
    line-height: 0px;
}
.areas-we-serve__left, .areas-we-serve__right {
    display: inline-block;
    vertical-align: middle;
}
.areas-we-serve__left {
    width: 51.364%;
    background-color: var(--primary);
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    padding: 60px 36px 60px 50px;
}
.areas-we-serve__right {
    width: 48.637%;
}
.areas-we-serve__left h3, .areas-we-serve__left p, .service-areas-wr a {
    color: #fff;
}
.areas-we-serve-cont {
    margin: 20px 0px 50px;
}
.service-areas-wr a {
    font-family: "Noto Sans", sans-serif !important;
    font-size: 20px;
    line-height: 34px;
    font-weight: 600;
    padding-left: 29px;
    background-image: url('../images/Areas_Location_Icon.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 20px;
}
.service-areas-wr a:hover {
    color: var(--secondary);
}
.service-area {
    width: fit-content;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFFFFF4D;
    margin-right: 40px;
    margin-bottom: 30px;
}
.service-areas-wr {
    line-height: 0px;
    font-size: 0px;
}
.areas-we-serve__left .light-btn {
    margin-top: 20px;
}
.areas-we-serve__map iframe {
    height: 651px !important;
    border-top-right-radius: 25px !important;
    border-bottom-right-radius: 25px !important;
}
.que-ans-blk {
    padding: 27px 25px;
    background-color: #F7F7F7;
    margin-top: 30px;
    border: 1px solid #96C0E6;
    border-radius: 19px;
}
.faq-answer-blk {
    width: 97%;
}
.page-id-681 .faq-question-blk h5 br {
    display: none;
}
.que-ans-blk.active {
    background-color: #FFFFFF;
    box-shadow: 0px 4px 18px 0px #00000014;
    border: 2px solid transparent;
}
.faq-answer-blk p {
    font-weight: 400;
    padding-top: 15px;
}
.faq-question-blk h5 {
    color: #2A2A2A;
    display: inline-block;
    vertical-align: middle;
    width: 98.6%;
    font-size: 24px;
    line-height: 36px;
}
.que-ans-blk.active h5 {
    color: var(--primary);
}
.faq-qa-block button {
    line-height: 0px;
    background-color: transparent!important;
    text-decoration: none;
    padding: 0;
    border: 0px !important;
}
.faq-question-blk {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-icon {
    font-size: 35px;
    font-weight: 600;
    line-height: 1;
    color: #000000;
}
.faq-inner h3 {
    margin-bottom: 60px;
}
.faq-section {
    padding-bottom: 100px;
}
.faq-qa-block {
    width: 82.879%;
    margin: 0 auto;
}
/* Home Page CSS Ends */
/* Search Page / Blog Page / 404 Page Starts */
.page-404-wr {
    padding: 100px 0px 45px;
}
.error404-content h1 {
    margin-bottom: 20px
}
.search-page-form {
    border-radius: 15px;
    box-shadow: 0 5px 20px 0 #ebebed;
    background-color: #fefefe;
    padding: 30px 30px;
    margin: 55px auto;
    width: 65%;
}
.search-form {
    margin: 0px !important;
}
.search-form .search-submit{
    padding: 18px 30px;
    border-radius: 0px 15px 15px 0px;
    background-color: var(--primary);
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    letter-spacing: normal;
    text-decoration: none;
    text-transform: capitalize;
    outline: none;
    font-family: "Open Sans", sans-serif;
    margin: 0px !important;
}
.search-form .search-submit:hover{
    background-color: #000;
}
.search-form .search-field{
    outline: none !important;
    margin: 0px !important;
    border: 1px solid var(--secondary);
    border-radius: 15px 0px 0px 15px;
    font-family: "Open Sans", sans-serif !important;
}
.search-form .search-field:focus {
    border: 1px solid var(--secondary) !important;
}
.top-search-title .color-accent {
    color: var(--primary);
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
  height: 14px;
  width: 14px;
  display: block;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAn0lEQVR42u3UMQrDMBBEUZ9WfQqDmm22EaTyjRMHAlM5K+Y7lb0wnUZPIKHlnutOa+25Z4D++MRBX98MD1V/trSppLKHqj9TTBWKcoUqffbUcbBBEhTjBOV4ja4l4OIAZThEOV6jHO8ARXD+gPPvKMABinGOrnu6gTNUawrcQKNCAQ7QeTxORzle3+sDfjJpPCqhJh7GixZq4rHcc9l5A9qZ+WeBhgEuAAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
.blog-page-wr {
    padding: 80px 0px;
}
.blog-page-wr .top-search-title {
    margin-bottom: 20px;
}
.blog-post-wr {
    line-height: 0px;
    font-size: 0px;
    border-bottom: 1px solid var(--secondary);
    padding: 40px 0px;
}
.blog-post-wr:first-child {
    padding-top: 0px;
}
.blog-post-img, .blog-post-content {
    display: inline-block;
    vertical-align: top;
}
.blog-post-img {
    width: 30%;
}

.blog-post-content {
    width: 70%;
    padding-left: 40px;
}
.author-description span {
    font-size: 15px;
    line-height: 30px;
    font-weight: 600;
    display: block;
    color: #4C9CD3;
    padding-left: 20px;
    position: relative;
    transition: 0.5s;
}
.blog-post-txt .author-description {
    margin: 5px 0px 10px;
}
.author-description .published-date::after {
    content: "\f017";
    position: absolute;
    top: 50%;
    left: 0;
    font-family: FontAwesome;
    color: #4C9CD3;
    font-size: 15px;
    line-height: 15px;
    transform: translateY(-50%);
}
.blog-post-img img {
    height: 240px;
    object-fit: cover;
}
.blog-page-content h1 {
    margin-bottom: 10px;
}
.blog-post-txt p {
    margin: 5px 0px 30px;
    padding-top: 0px !important;
}
.blog-post-wr div:only-child {
    padding-left: 0;
    width: 100%;
}
.published-date {
    color: #4C9CD3 !important;
}
.blog-page-inner {
    width: 79%;
    margin: 0 auto;
}
.blog-page-wr .custom-pagination {
    margin-top: 40px;
}
.blog-page-wr .page-numbers {
    color: #000;
    padding: 0 8px;
    font-weight: 600;
    transition: 0.3s;
}
.blog-page-wr .page-numbers.current {
    color: var(--secondary);
    text-decoration: underline;
    font-weight: 700;
}
.blog-page-wr .page-numbers:hover {
    color: var(--secondary);
}
.blog-page-inner p {
    padding-top: 20px;
}
.posts-wr {
    padding-top: 70px;
}
.blog-page-content p a {
    color: var(--primary);
    font-weight: 700;
}
.blog-page-content p a:hover {
    color: #000;
}
/* Search Page / Blog Page / 404 Page Ends */
/*Single page Starts*/
.single-blog-wr {
    padding: 80px 0px;
}
.author-description span:first-child, .author_description_block span:first-child {
    margin-left: 0;
}
.author-description span, .author_description_block span {
    margin-left: 25px;
    position: relative;
    padding-left: 20px;
    font-weight: 500;
}
.author-description span, .author_description_block span, .author_description_block span a {
        font-size: 16px;
    line-height: 20px;
}
.author-description span:after, .author_description_block span:after {
    content: "\f017";
    position: absolute;
    top: 50%;
    left: 0;
    font-family: FontAwesome;
    color: #999;
    font-size: 14px;
    line-height: 26px;
    transform: translateY(-50%);
}
.author-description span:nth-child(2):after, .author_description_block span:nth-child(2):after {
    content: "\f040";
}
.author-description span:nth-child(2):after, .author_description_block span:nth-child(3):after {
    content: "\f07c";
}
.single-blog-wr .post_image {
    width: fit-content;
    margin: 40px auto;
}
.author_block {
    margin-top: 10px;
}
.author-description span a, .author-description span, .author_description_block span a, .single-blog-wr p a, .single-blog-wr li a {
    color: var(--primary);
}
.single-blog-wr h3 {
    margin: 25px 0px 10px;
}
.single-blog-wr h4, .single h5 {
    margin: 20px 0px 10px;
    font-weight: 700;
}
.single-blog-wr p {
    margin: 10px 0px 5px;
}
.single-blog-wr p a, .single-blog-wr li a {
    text-decoration: underline;
}
.single-blog-wr p a:hover, .author-description span a:hover, .author-description span:hover, .author_description_block span a:hover, .single-blog-wr li a:hover, 
.privacy-page-wr p a:hover,.privacy-page-wr ul li a:hover {
    color: #000;
}
.single-post-content ul {
    margin-top: 15px;
}
.privacy-page-wr h4 {
    margin: 25px 0px 5px;
}
.privacy-page-wr ul {
    margin-top: 10px;
}
.privacy-page-wr p a, .privacy-page-wr ul li a{
    color: var(--primary);
    font-weight: 700;
}
/* Single Page Css Ends */
/* Contact us / Receive Your Discount Page Starts */
.gform-body.gform_body .gfield {
    margin-bottom: 10px;
}
.gform_confirmation_message {
    font-weight: 700 !important;
    text-align: center !important;
    color: var(--primary);
}
.gform_wrapper.gravity-theme .gfield_required, .banner-bottom-content-wr p a:hover, .gfe-bottom-content h6 a:hover, .sump-pump-block a:hover {
    color: var(--primary) !important;
}
.gform-body.gform_body .gfield input, .gform-body.gform_body .gfield select, .gform-body.gform_body .gfield textarea {
    font-family: "Open Sans", sans-serif !important;
    border: 1px solid #00000026;
    background: #fff !important;
    color: #4A4A4A;
    border-radius: 0px;
    padding: 8px 20px !important;
    resize: none;
    font-size: 18px !important;
    line-height: 36px !important;
}
.gfield input::placeholder {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 36px !important;
    color: #4A4A4A !important; 
}
.gform-body.gform_body .gfield.consent-checkbox input {
    padding: 0px !important;
    height: 30px;
    width: 30px;
    vertical-align: top;
    margin-top: 7px;
}
input[type="checkbox"]:checked::before {
    margin: 0px !important;
    height: 25px !important;
    width: 25px !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
}
.gform_wrapper.gravity-theme .consent-checkbox .gfield_checkbox label {
    font-size: 16px !important;
    line-height: 30px !important;
    color: #4A4A4A !important;
    width: 93%;
}
.gform-body.gform_body .gfield .textarea.medium {
    height: 150px;
}
.receive-discount-section {
    padding: 70px 0px
}
.receive-discount-section h1 {
    margin-bottom: 20px;
}
.gform-body.gform_body .gfield select {
    appearance: none;
    background: #fff url(../images/Form_drop_down.svg) no-repeat 96% !important;
}
.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 200px !important;
}
.contact-page-content {
    width: 83%;
    margin: 0 auto;
    text-align: center;
}
.contact-page-form-wr.common-form-blk {
    text-align: left;
    background: #f3f3f3;
    padding: 40px;
    margin-top: 55px;
    border-radius: 20px;
}
.pest-inner-page-wr.contact-page-wr, .privacy-page-wr {
    padding: 80px 0px;
}
.contact-page-content h1, .privacy-page-wr h1 {
    margin-bottom: 28px;
}
.inner-page-btn {
    margin-top: 40px;
}
.contact-page-content .gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    padding: 0;
    color: var(--primary);
}
.gfield_description.instruction.validation_message, .gform_validation_errors, .gform_required_legend {
    display: none;
}
.gform-body.gform_body {
    position: relative;
}
.gform-loader {    
    display: block;
    position: absolute !important;
    left: 100%;
    top: 47%;
}
.gfield_description.validation_message.gfield_validation_message {
    font-family "Open Sans", sans-serif !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    border: 0 !important;
    background: none !important;
    font-size: 13px !important;
    line-height: 18px !important;
    text-align: left;
    color: #f00 !important;
    width: fit-content !important;
}
.ginput_container.ginput_container_text{
    position: relative;
}
.gform_wrapper.gravity-theme .gfield_error input, .gform_wrapper.gravity-theme .gfield_error select {
    border: 1px solid #f00 !important;
}
.gform-footer.gform_footer.top_label input {
    font-family:  "Open Sans", sans-serif !important;
    background: var(--primary);
    color: #fff;
    padding: 13.5px 30px;
    font-size: 18px;
    line-height: 25px !important;
    font-weight: 700;
    transition: 0.5s all;
    text-decoration: none !important;
    border-radius: 30px;
    margin-bottom: 0px !important;
}
.get-free-estimate-form .gform-footer{
    margin: 0 auto 0 0 !important;
}
.gform-footer.gform_footer.top_label input:hover {
    text-decoration: none;
    background: #000;
}
.gform_wrapper.gravity-theme .gform_footer {
    margin: 20px auto 20px !important;
    padding: 0px !important;
    width: fit-content !important;
    position: relative !important;
}
.page-id-252 .gform_wrapper.gravity-theme .gform_footer{
	margin: 20px auto 40px !important;
}
#gform_fields_1 .gfield_html {
    position: absolute;
    bottom: -133px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}
#gform_1{
	position:relative;
}
#gform_fields_1 .gfield_html a:hover{
    color: var(--primary);
}
#gform_fields_1 .gfield_html a{
    font-weight:600;
}
.contact-page-content p a {
    color: var(--primary);
    font-weight: 700;;
}
.contact-page-content p a:hover {
    color: var(--secondary);
}
.receive-discount-inner {
    width: 70%;
    margin: 0 auto;
}
.receive-discount-inner h1 {
    text-align: center;
    margin-bottom: 30px;
}
.contact-page-content h5 {
    margin: 20px 0px 9px;
}
.page-id-267 .contact-page-content {
    width: 100%;
    text-align: left;
}
.page-id-267 .contact-page-content h4 {
    margin: 30px 0px 5px;
}
.page-id-267 .contact-page-form-wr.common-form-blk {
    width: 70%;
    margin: 50px auto 0px;
}
.template-receive-discount .gform_wrapper.gravity-theme .gfield_label {
    color: #000 !important;
}
.grecaptcha-badge {
    z-index: 9999999 !important;
}
/* Contact us / Receive Your Discount Page ends */
/* Customer Review starts */
.tip-tech-review-wr {
    margin: 75px 0 20px;
    line-height: 0px;
    font-size: 0px;
}
.tip-tech-review-blk {
    width: 28%;
    display: inline-block;
    vertical-align: bottom;
    margin-left: 50px;
    text-align: center;
}
.tip-tech-review-blk:first-child{
    margin-left: 0;
}
.tip-tech-review-blk figure {
    margin-bottom: 25px;
    min-height: 61px;
}
.tip-tech-review-blk figure img {
    margin: 0 auto;
}
/* Customer review ends */
/*Special Offer Page*/
.special-offer-cards.special-offer-blk:nth-child(2n) {
    margin-right: 0
}
.special-offer-cards.special-offer-blk {
    width: 48.637%;
    margin: 0 2.726% 0px 0;
    position: relative;
    line-height: 0px;
    font-size: 0px;
}
.lpp-inner-content-space .special-offer-inner-block img {
/*    box-shadow: 0 3px 20px 0 rgb(0 0 0 / 20%);*/
    border-radius: 20px;
}
.special-offer-inner-block {
    position: relative;
}
 
.special-offer-content .special-offer-inner-block p span {
    /* display: none; */
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 50%;
    color: #000;
    transform: translate(-50%, -30%);
    line-height: 22px;
    /* visibility: hidden; */
}
.special-offer-wr > .special-offer-cards:first-child 
.special-offer-inner-block p span {
  color: #fff;
}

/* LAST CARD expiry color */
.special-offer-wr > .special-offer-cards:last-child 
.special-offer-inner-block p span {
  color: #fff;
}
.special-offer-content {
    width: 100% !important;
}
.special-offers-page-wr {
    padding: 100px 0px 120px;
    background-image: url('../images/get-free-estimate-bg.jpg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position-y: top;
}
.special-offer-txt p {
    width: 1260px;
    margin: 0 auto 30px;
}
.special-offer-wr {
    margin-top: 100px;
}
.template-special-offer .banner-blk {
    padding: 230px 0px;
}
.template-special-offer .special-offer-cards:nth-child(1), .template-special-offer .special-offer-cards:nth-child(2) {
    margin-bottom: 36px;
}
/* Special Offer Ends */
/* City Page CSS Starts */
.template-city .banner-blk {
    padding: 192px 0px;
}
.template-city .banner-btn-wr .common-btn {
    margin: 0px auto;
}
.template-city .banner-cnt p {
    margin: 15px 0px 35px;
}
.pest-services-block {
    padding: 100px 0px;
    background-image: url('../images/Pest_Service_Bg_Image.jpg');
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.pest-services-cont p {
    width: 1163px;
    margin: 20px auto 50px;
}
.page-id-603 .pest-services-cont p {
    width: 90%;
}
.pest-control-service {
    width: 18.183%;
    background-color: var(--primary);
    text-align: center;
    /* min-height: 200px; */
    clip-path: polygon(50% 0, 100% 20%, 100% 80%, 50% 100%, 0 80%, 0 20%);
    padding: 2px;
}
.pest-control-services-box {
    clip-path: inherit;
    width: 100%;
    height: 100%;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 20px;
}
.pest-control-services-wr {
    line-height: 0px;
    font-size: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 30px;
    row-gap: 40px;
    margin-top: 50px;
}
.pest-control-service p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: "Noto Sans", sans-serif !important;
}
.pest-control-service__icon {
    width: fit-content;
    margin: 0 auto 15px;
}
.pest-control-services-box:hover {
    background-color: var(--primary);
}
.pest-control-service:hover p {
    color: #fff;
}
.pest-control-service:hover svg path {
    fill: #fff;
}
.pest-control-service svg path, .pest-control-service p, .pest-control-services-box {
    transition: 0.5s;
}
.city-page-content-wr {
    padding: 100px 0px;
}
.city-page-content-wr h2 {
    text-align: center;
    margin-bottom: 50px;
}
.city-page-content-wr h5, .pest-page-content-wr h5 {
    margin: 25px 0px 5px;
}
.city-page-content-wr h3, .city-page-content-wr h4, .pest-page-content-wr h4 {
    margin: 35px 0px 10px
}
.city-page-content-wr p, .pest-page-content-wr p, .pest-page-content-wr ul, .faq-answer-blk ul, .city-page-content-wr ul {
    margin: 10px 0px 0px;
}
.city-page-content-wr li, .privacy-page-wr ul li, .pest-page-content-wr ul li, .faq-answer-blk ul li, .single-post-content ul li {
    padding-left: 23px;
    margin-bottom: 12px;
    background-image: url('../images/list-icon.svg');
    background-repeat: no-repeat;
    background-position-y: 8px;
}
.faq-answer-blk ul li:last-child {
    margin-bottom: 0px;
}
.protection-plan-block {
    padding: 100px 0px;
    position: relative;
    background-image: url('../images/Montgomery_Home_Protection_Plan_BG.jpg)');
    background-repeat: no-repeat;
    background-size: cover;
}
.protection-plan-card {
    background-color: var(--secondary);
    width: 71.213%;
    margin: 0 auto;
    position: relative;
}
.protection-plan-card__btn {
    line-height: 0px;
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translate(-50%);
}
.protection-plan-card__head h5 {
    font-size: 24px;
    line-height: 36px;
    text-align:center;
}
.protection-plan-card__head {
    background-color: #fff;
    padding: 20px 0px 18px;
    clip-path: ellipse(63% 122% at 50% -23%);
}
.protection-plan-card__body {
    padding: 30px 50px 115px 40px;
    font-size: 0px;
}
.protection-plan-card__icon figure {
    width: 130px;
    height: 130px;
    background-color: #fff;
    border: 5px solid #BCBCBC;
    border-radius: 50%;
    position: relative;
}
.protection-plan-card__icon figure svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.protection-plan-card__icon {
    display: inline-block;
    vertical-align: top;
    width: 15.295%;
}
.protection-plan-card__cont {
    display: inline-block;
    width: 84.705%;
    padding-left: 50px;
}
.protection-plan-block:before {
    content: '';
    width: 233px;
    height: 200px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-image: url('../images/montgomeryLogo-light.png');
    background-size: 100%;
}
.city-bottom-cont-wr h3 {
    margin-bottom: 20px;
}
.city-bottom-cont-wr {
    padding-bottom: 80px;
}
.dark-cta-strip {
    padding: 52.5px 0px;
    
    background-image: url('../images/City-Dark-cta-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
.dark-cta-txt {
    display: inline-block;
    vertical-align: middle;
    width: 56.97%;
}
.dark-cta-inner {
    line-height: 0px;
    font-size: 0px;
}
.dark-cta-btn {
    display: inline-block;
    vertical-align: middle;
    width: 43.03%;
    text-align: right;
}
.template-pest-control .dark-cta-strip {
    background-color: rgba(150, 192, 230, 0.1);
}
.template-city .pick-plan-table-wr, .template-pest-control .pick-plan-table-wr {
    margin: 40px 0px 0px;
}
.city-content-inner .wp-block-image {
    margin: 60px 0px !important;
}
.city-content-inner .wp-block-image img {
    border-radius: 20px;
}
.city-cont-btn {
    margin-top: 40px;
}
.template-city .pest-services-cont:has(p:nth-of-type(2)) p:first-of-type {
    margin-bottom: 0 !important;
}
/* City Page CSS Ends */
/* Pest Page CSS Starts */
.template-pest-control .banner-blk {
    padding: 179px 0px;
}
/*.template-pest-control .banner-btn-wr .common-btn {
    margin: 50px auto 0px;
}*/
.pest-page-bottom-cont-wr {
    padding: 100px 0px 80px;
}
.pest-page-bottom-cont-wr h3 {
    margin-bottom: 20px;
}
.template-pest-control .pest-services-block {
    padding: 110px 0px 120px;
    background-image: none;
}
.template-pest-control .pest-control-services-wr {
        margin-top: 80px;
}
.pest-page-content-wr {
    padding: 100px 0px;
    background-image: url('../images/Pest_Page_Content_BG.jpg');
    background-repeat: no-repeat;
    color: #fff;
    background-size: cover;
}
.pest-page-content-wr p, .pest-page-content-wr li {
    color: #fff;
}
.pest-page-content-wr h2 {
    margin-bottom: 30px;
}
.pest-btn-wr {
    line-height: 0px;
    text-align: center;
    margin-top: 50px;
}
.free-estimate-section {
    padding: 100px 0px;
    background-image: url('../images/get-free-estimate-bg.jpg');
    background-position-y: top;
    background-repeat: no-repeat;
}
.free-estimate-cont {
    margin: 20px auto 50px;
}
.free-estimate-cont p {
    margin-bottom: 15px;
}
.free-estimate-form-blk {
    background-color: #F9F9F9;
    padding: 40px;
}
.free-estimate-form-blk h6 {
    font-size: 24px;
    text-align: center;
    color: var(--primary);
    margin-bottom: 30px;
}
.free-estimate-form-blk .gform-body.gform_body .gfield {
    margin-bottom: 0px !important;
}
.template-pest-control .faq-section {
    padding: 100px 0px;
}
.template-pest-control .banner-cnt p, .template-city .banner-cnt p {
    font-weight: 700;
    text-transform: uppercase;
}
.pick-plan-btn-wr {
    text-align: center;
    line-height: 0px;
    margin-top: 40px;
}
/* Pest Page CSS Ends */
/* About Page CSS Starts */
.template-about-us .banner-blk {
    padding: 157px 0px;
}
.template-about-us .banner-cnt p span {
    font-size: 20px;
    line-height: 34px;
    font-weight: 600;
    letter-spacing: 0px;
    margin-top: 20px;
    display: block;
}
.template-about-us .banner-cnt p br {
    line-height: 0px !important;
    font-size: 0px !important;
}
.template-about-us .banner-cnt p {
    margin: 17px auto 0px !important;
}
.about-page-content-wr {
    padding: 100px 0px;
    background-image: url('../images/get-free-estimate-bg.jpg');
    background-position-y: top;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
}
.about-content-inner h2 {
    margin-bottom: 100px;
}
.about-content-inner h4 {
    color: var(--primary);
    margin-bottom: 20px;
}
.about-content-inner p {
    margin-bottom: 30px;
}
.about-content-inner p:last-child {
    margin-bottom: 0px;
}
.who-we-are-block {
    padding: 100px 0px;
    background-color: rgba(150, 192, 230, 0.1);
    position: relative;
}
.who-we-are-inner h3 {
    margin-bottom: 50px;
}
.who-we-are-cont-wr__left, .who-we-are-cont-wr__right {
    display: inline-block; 
    vertical-align: middle;
    width: 48.637%;
}
.who-we-are-cont-wr {
    line-height: 0px;
    font-size: 0px;
}
.who-we-are-cont-wr__right {
    margin-left: 35px;
}
.who-we-are-cont-wr__right img {
    border-radius: 30px;
}
.who-we-are-cont-wr__left p {
    margin-bottom: 32px;
}
.who-we-are-cont-wr__left p:last-child {
    margin-bottom: 0px;
}
.who-we-are-block:before {
    content: '';
    width: 218px;
    height: 280px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-image: url('../images/About-blurred-logo.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.company-built-block {
    padding: 100px 0px;
    background-image: url('../images/About_Company_built_BG.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.company-built-block h3 {
    margin-bottom: 20px
}
.company-built-bottom-cont {
    width: 90%;
    margin: 0 auto;
}
.company-built-list__txt p {
    font-weight: 700;
}
.company-built-list__icon figure {
    width: 83px;
    height: 78px;
    background-color: var(--primary);
    border-top-left-radius: 28px;
    border-bottom-right-radius: 30px;
    position: relative;
}
.company-built-list__icon figure svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.company-built-list {
    border: 1px solid var(--primary);
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background-color: #fff;
    display: flex;
    align-items: center;
    column-gap: 20px;
    width: 31.516%;
}
.company-built-lists-wr {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 60px 0px;
}
.local-service-block {
    padding: 100px 0px;
}
.local-service-cont-wr__left, .local-service-cont-wr__right {
    display: inline-block;
    vertical-align: middle;
}
.local-service-cont-wr {
    line-height: 0px;
    font-size: 0px;
}
.local-service-cont-wr__left {
    width: 40.076%;
}
.local-service-cont-wr__left img {
    border-radius: 30px;
}
.local-service-cont-wr__right {
    width: 59.924%;
    padding-left: 36px;
}
.local-service-cont-wr__right p {
    margin-bottom: 30px;
}
.local-service-cont-wr__right p:last-child {
    margin-bottom: 0px;
}
.local-service-cont-wr__right h3 {
    margin-bottom: 20px;
}
/* About Page CSS Ends */
/* Pick Your Plan Page Css Starts */
.template-pick-your-plan .banner-blk {
    padding: 139px 0px 143px;
}
.template-pick-your-plan .banner-cnt p {
    margin: 20px 0px 0px;
}
.pick-plan-page-wr {
    padding: 100px 0px;
    background-image: url('../images/get-free-estimate-bg.jpg');
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: auto;
}
.pick-plan-table-wr {
   margin: 100px 0px 50px;
}
.pick-plan-page-inner .tablepress {
    margin: 0px !important;
}
#tablepress-services-treatment-table .row-1 th {
    font-size: 24px !important;
    line-height: 36px !important;
    color: var(--primary) !important;
    background-color: var(--secondary) !important;
    text-align: center !important;
    padding: 14px !important;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}
.plan-page-table .tablepress tr td {
    font-size: 18px !important;
    line-height: 32px !important;
    font-weight: 600 !important;
    border: 0px !important;
}
.plan-page-table .tablepress tr td.column-1 {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.plan-page-table .tablepress.tablepress-id-services-treatment-table tr td.column-1 {
    width: 48.637%;
}
.plan-page-table .tablepress.tablepress-id-services-treatment-table tr td.column-2 {
    width: 51.364%;
}
.plan-page-table .tablepress.tablepress-id-services-treatment-table tr.row-2 td.column-2 {
    background-color: rgba(222, 222, 222, 0.3);
    /* border: 1px solid rgba(106, 63, 49, 0.2) !important; */
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
    font-size: 28px !important;
    line-height: 42px !important;
    vertical-align: middle !important;
    text-align: center !important;
    font-weight: 700 !important;
    color: #090909 !important;
    text-transform: uppercase !important;
    font-family: "Noto Sans", sans-serif !important;
    border-bottom-right-radius: 20px !important;
}
.plan-page-table .tablepress.tablepress-id-services-treatment-table tr.row-2 td.column-1 {
    padding: 40px 20px 20px 70px;
    background-position-y: 47px;
}
.plan-page-table .tablepress.tablepress-id-services-treatment-table tr.row-3 td.column-1, .plan-page-table .tablepress.tablepress-id-services-treatment-table tr.row-4 td.column-1 {
    padding: 20px 20px 20px 70px;
}
.plan-page-table .tablepress.tablepress-id-services-treatment-table tr.row-5 td.column-1 {
    padding: 20px 20px 40px 70px;
    border-bottom-left-radius: 20px;
    background-position-y: 27px;
}
#tablepress-services-treatment-table {
    border-bottom-right-radius: 20px;
}
.plan-page-table .tablepress-id-services-treatment-table tr td.column-1 {
    position: relative !important;
    background-image: url('../images/Ala_Carte_service_Icon.svg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position-x: 35px;
    background-position-y: center;
}
.plan-page-table .tablepress-id-services-treatment-table tr td.column-1:after {
    content: '';
    width: 94%;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    background-color: #FFFFFF1A;
    transform: translate(-50%, 0px);
}
#tablepress-pick-plan-table {
    border: 1px solid #96C0E666 !important;
    box-shadow: 0px 0px 20px 0px #0000001A !important;
    border-radius: 20px !important;
    margin: 0px !important;
}
#tablepress-pick-plan-table tr th {
    background-color: #fff !important;
    padding: 0px !important;
}
#tablepress-pick-plan-table tr th span {
    line-height: 32px !important;
    text-align: center !important;
    display: block;
    padding: 30px 20px 20px !important;
}
#tablepress-pick-plan-table tr th div {
    font-size: 20px !important;
    line-height: 34px !important;
    color: #2A2A2A !important;
    padding: 22.5px 20px !important;
    text-align: center !important;
}
#tablepress-pick-plan-table tr th div.quarterly-treatments {
    background: linear-gradient(304.53deg, #969696 -7.73%, #F0F0F0 53.94%, #A8A7A6 86.75%, #AAA9A8 97.24%, #B3B3B2 103.81%, #C3C2C2 110.37%, #D9D8D8 116.93%, #F5F4F4 122.18%, #FFFFFF 123.49%);
}
#tablepress-pick-plan-table tr th div.bi-monthly-treatments {
    background: linear-gradient(54.91deg, #FFBA51 8.74%, #FFFCBD 46.7%, #E7C178 63.2%, #B78B45 91.26%);
}
#tablepress-pick-plan-table tr th div.seasonal-treatments {
    background: #96C0E6;
    line-height: 28px !important;
    padding: 11.5px 17px !important;
}
#tablepress-pick-plan-table tr .column-1 {
    width: 25.84% !important;
    padding: 20px 20px 20px 30px !important;
    position: relative;
}
#tablepress-pick-plan-table tr .column-2, #tablepress-pick-plan-table tr .column-3, #tablepress-pick-plan-table tr .column-4 {
    width: 24.72% !important;
}
#tablepress-pick-plan-table tr.row-1 .column-1 {
    background-image: url('../images/montgomery_plan_logo.png');
    background-repeat: no-repeat;
    background-position: center;
}
#tablepress-pick-plan-table tr .column-1:after {
    content: '';
    width: 91%;
    height: 1px;
    background-color: #FFFFFF33;
    position: absolute;
    bottom: 1px;
    left: 50%;
    transform: translate(-50%, 0px);
}
#tablepress-pick-plan-table tr .column-3 {
    border-right: 1px solid #96C0E666 !important;
    border-left: 1px solid #96C0E666 !important;
}
#tablepress-pick-plan-table tr .column-2, #tablepress-pick-plan-table tr .column-3, #tablepress-pick-plan-table tr .column-4 {
    position: relative !important;
    background-color: #fff;
}
#tablepress-pick-plan-table tr.row-1 .column-2:after, #tablepress-pick-plan-table tr.row-1 .column-3:after, #tablepress-pick-plan-table tr.row-1 .column-4:after, 
#tablepress-pick-plan-table tr.row-14 .column-2:after, #tablepress-pick-plan-table tr.row-14 .column-3:after, #tablepress-pick-plan-table tr.row-14 .column-4:after {
    content: unset;
}
#tablepress-pick-plan-table tr .column-2:after, #tablepress-pick-plan-table tr .column-3:after, #tablepress-pick-plan-table tr .column-4:after {
    content: '';
    width: 90%;
    height: 1px;
    background-color: #00000026;
    position: absolute;
    bottom: 1px;
    left: 50%;
    transform: translate(-50%, 0px);
}
span.cross-mark,span.right-mark {
    position: absolute;
    vertical-align: middle;
    width: 24px;
    height: 20px;
    display: block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}
span.cross-mark:before,span.right-mark:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url('../images/correct_Icon.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
span.cross-mark:before {
    background: url('../images/wrong_icon.svg');
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}
.lpp-accordion-blk, #tablepress-pick-plan-table tr .column-1 br {
    display: none;
}
#tablepress-pick-plan-table tr th.column-2 span {
    color: #6B6B6B;
}
#tablepress-pick-plan-table tr th.column-3 span {
    color: #BC8A3B;
}
#tablepress-pick-plan-table tr th.column-4 span {
    color: #578CBC;
}
/* Pick Your Plan Page Css Ends */
/* Area We Serve Page Css Starts */
.template-area-we-serve .banner-cnt p {
    margin-bottom: 0px;
}
.template-area-we-serve .banner-blk {
    padding: 176px 0px;
}
.area-serve-page-wr {
    text-align: center;
    padding-top: 100px;
}
.area-serve-page-wr p {
    margin-bottom: 20px;
}
.area-serve-page-wr p:last-child {
    margin-bottom: 0px;
}
.template-area-we-serve .areas-we-serve-blk {
    padding: 100px 0px 100px;
}
.template-area-we-serve .banner-wr {
    background-position: left 25% center;
}
/* Area We Serve Page Css Ends */
.page-id-603 .banner-wr, .page-id-694 .banner-wr, .page-id-601 .banner-wr, .page-id-565 .banner-wr, .page-id-303 .banner-wr {
    background-position: top center;
}
.page-id-830 .privacy-page-wr h6 {
    margin: 10px 0 5px;
}
.privacy-page-wr p {
    margin: 10px 0 5px;
}